Skip to main content
`Ctrl`+`K`

# DMReorderSectionGetType

Get the reordering type for the local section

## Synopsis

    #include "petscdm.h"
    #include "petscdmlabel.h"
    #include "petscds.h"
    PetscErrorCode DMReorderSectionGetType(DM dm, MatOrderingType *reorder)

Not collective

## Input Parameter

- dm - The DM

## Output Parameter

- reorder - The reordering method

## See Also

`DMReorderSetDefault()`, `DMReorderSectionGetDefault()`

## Level

intermediate

## Location

src/dm/interface/dm.c

## Implementations

DMReorderSectionGetType_Plex() in src/dm/impls/plex/plexreorder.c

Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages